@charset "utf-8";
/* CSS Document */
.narrow{
	font-size:11px;
	font-family:Arial Narrow;	
}
#container{
	width:800px;
	margin:10px auto;
}
.text{
	font-family:Georgia;
	font-size:14px;
	float:left;
	width:100%;
}
.title{
	font-family:Georgia;
	height:50px;
	color:#FFFFFF;
	font-size:26px;
	background-color:#3b5998;
}

.bg_sub_left{
	height:25px;
	float:left;
	line-height:2.5em;
	width:600px;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
.bg_sub_right{
	float:right;
	width:200px;
	background:#f2f2f2;
	height:25px;
	line-height:2em;
}
#toggle-hidden-div{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div1{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div2{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div3{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div4{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div5{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div6{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div7{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div8{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div9{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div10{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div11{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div12{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#toggle-hidden-div13{
	height:25px;
	float:left;
	line-height:2.5em;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
#hidden-div{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div1{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div2{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
	
}
#hidden-div3{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div4{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div5{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div6{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div7{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div8{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div9{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div10{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div11{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div12{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#hidden-div13{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
	float:left;
	width:inherit;
}
#separator{
	float:left;
	width:100%;
}
#detail_cuti_left{
	float:left;
	width:80%;
}
#detail_cuti_right{
	float:right;
	width:20%;
}
.tulisan{
	font-size:12px;
	font-family:Georgia;
	color:#999999;
	font-weight:bold;
}
a{
	text-decoration:none;
	color:inherit;
}
#content_left{
	padding:0 0 0 5px;
	float:left;
	width:220px;
	background:#f2f2f2;	
}
#content_right{
	float:right;
	width:560px;	
}
.kalender{
	width:	80px;
	float:left;
	text-align:center;
}
.tgl_kalender{
	width:	79px;
	float:left;
	text-align:center;
	cursor:pointer;
	height:20px;

}
.tgl_kalender_sunday{
	width:	79px;
	float:left;
	text-align:center;
	cursor:pointer;
	background:#C00;
	opacity:0.8;
	height:20px;

}
.tgl_kalender_saturday{
	width:	79px;
	float:left;
	text-align:center;
	cursor:pointer;
	background:#090;
	opacity:0.8;
	height:20px;

}
#bulan_left{
	width:10%;
	float:left;	
	text-align:right;
	font-weight:bolder;
}
#bulan_center{
	width:80%;
	float:left;
	text-align:center;
	font-weight:bolder;
}
#bulan_right{
	width:10%;
	float:left;	
	text-align:left;
	font-weight:bolder;
}
#time_left{
	float:left;
	width:60%;
	font-size:12px;
}
#time_right{
	float:right;
	width:40%;
	font-size:12px;
}
#hidden_add{
	width:100%;	
}
#head_title{
	font-size:16px;	
}
.content_title{
	font-size:14px;	
	font-weight:bolder;
	font-family:Georgia;
}
.content{
	font-size:12px;	
	font-family:Georgia;
}
.kursor{
	cursor:pointer;	
}
#project_right{
	float:left;
	width:49%;
}
#project_left{
	float:left;
	width:49%;	
}
#dataSearch{
	overflow:auto;
	height:220px;
	width:100%;
	font-size:13px;
	border:thin;
	border-style:solid;
}
#type_result{
	overflow:auto;
	font-size:13px;
	border:thin;
	height:220px;
	width:800px;
	border-style:solid;
}
#isi_ts{
	min-width:500px;
	min-height:300px;
	overflow:auto;	
}
#proses_cuti{
	min-width:500px;
	min-height:300px;
	overflow:auto;	
}
.judul{
	font-size:14px;
	font-weight:bold;	
}
.isi_report{
	font-size:12px;	
}
.report_block{
	width:320px;
	height:200px;
	float:left;	
}
.report_signature{
	margin:0 0 0 20px;	
}
.isi_report td{
	height:20px;	
}
.pending{
	color:#F00;	
}
#role_maintenance{
	height:25px;
	width:100%;
	background:#f2f2f2;
	font-family:Georgia;
	line-height:2.5em;
	font-size:12px;
}
#role_transaction{
	height:25px;
	width:100%;
	background:#f2f2f2;
	line-height:2.5em;
	font-family:Georgia;
	font-size:12px;
}
#role_report{
	height:25px;
	width:100%;
	background:#f2f2f2;
	line-height:2.5em;
	font-family:Georgia;
	font-size:12px;
}
#role_other{
	height:25px;
	width:100%;
	line-height:2.5em;
	background:#f2f2f2;
	font-family:Georgia;
	font-size:12px;
}
separat{
	width:100%;
}
#set_other{
	padding-left:20px;	
}
#set_transaction{
	padding-left:20px;	
}
#set_report{
	padding-left:20px;	
}
#set_maintenance
{
	padding-left:20px;	
}

/*ope design*/
.mscode-tbl {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}
.mscode-tbl td{
	font-size: 1em;
    padding: 3px 7px 2px 7px;
}

/*Search Data OPE*/
.table_search_data_ope{
	margin: 5% 10% 5% 10%;
}
.table_search_data_ope table tr{
	border-style: solid;
    border-width: 5px;
}
.table_search_data_ope table td{
	padding-right:20px;
	text-align:center;
}

/*table_edit_data_ope*/
.table_edit_data_ope{
	margin: 5% 10% 5% 10%;
}
.table_edit_data_ope table th{
	border-style: solid;
    border-width: 5px;
}
.table_edit_data_ope table td{
	border-style: solid;
    border-width: 5px;
}
.table_edit_data_ope .submit_edit{
	margin:0 40%;
}

/*Container Profile*/
.container-profile{
	/*border-style: solid;
    border-width: 2px;*/
	margin: 20px 0px 0px 0px;
	position: relative;
}
.foto img{
	margin: 20px 38%;
	width: 200px;
	height:200px;
	box-shadow: 5px 0px 5px #888888;
}

.content-profile{
	margin: 20px;
}

.tbl-content {
	margin-bottom:20px;
}

.tbl-content tr td{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	word-break: break-all;
}

/*History Cuti*/
.tbl-history-cuti{
	margin: 10px 28%;
}
.tbl-history-cuti tr td{
	padding: 0px 10px 10px 0px;
}

#hsl_search_cuti table {
	width: 100%;
}
#hsl_search_cuti table tr th  {
	text-align: center;
}
#hsl_search_cuti table tr td  {
	text-align: left;
}



